View Issue Details

IDProjectCategoryView StatusLast Update
0000067Enderal[All Projects] Dialogue/Localizationpublic2019-02-18 00:37
ReportergavrantAssigned ToCaleb8980 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Summary0000067: [EN] Better name for "hungry wolves"
DescriptionI suggest to rename "Hungry Wolves" to "Starving Wolves" in the HUD. Although English is not my native language, for me "hungry" is associated more with a casual "time for lunch!" hunger, while "starving" is a stronger form when one actually gets weakened by a constant lack of food. I assume that those wolves were supposed to be a weaker version of the normal wolf suffering from hunger, so "starving" would better reflect that.

IDs of the "hungry wolf" NPCs: 00016C21, 000398B3, 000E0EB0
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-03 23:38 gavrant New Issue
2018-12-12 23:20 Caleb8980 Assigned To => Caleb8980
2018-12-12 23:20 Caleb8980 Status new => resolved
2018-12-12 23:20 Caleb8980 Resolution open => fixed
2019-02-18 00:37 stuemper Status resolved => closed